### Method

# Gimp Drawable brightness_contrast

#### Declaration [src]

    gboolean
    gimp_drawable_brightness_contrast (
      GimpDrawable* drawable,
      gdouble brightness,
      gdouble contrast
    )

#### Description [src]

Modify brightness/contrast in the specified drawable.

This procedures allows the brightness and contrast of the specified drawable to be modified. Both ‘brightness’ and ‘contrast’ parameters are defined between -1.0 and 1.0.

Available since: | 2.10

#### Parameters

`brightness` | `gdouble`
| Brightness adjustment.
`contrast` | `gdouble`
| Contrast adjustment.

#### Return value

Returns: | `gboolean`
| TRUE on success.